IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('EST_PED_ELTR')
          AND NAME = 'HIST_CANCEL'
)
begin
ALTER TABLE dbo.EST_PED_ELTR ADD
	HIST_CANCEL VARCHAR(150) NULL

ALTER TABLE dbo.EST_PED_ELTR ADD CONSTRAINT
	DF_EST_PED_ELTR_HIST_CANCEL DEFAULT '' FOR HIST_CANCEL
END